@media all and (min-width: 981px) {
  html .c_header__ttl {
    font-size: 1.1vw;
    margin: 1% 5px;
  }
}

@media all and (min-width: 1152px) {
  html .c_header__ttl {
    font-size: 1.3rem;
    margin: 0px 5px 0px 10px;
  }
}

@media all and (min-width: 981px) {
  html .c_header__wrap_2 {
    width: 34%;
  }
}
